Opera in Linux Mint

  • When I try to install Opera Stable in Linux Mint 17.1, I get dependency problems, "opera-stable depends on libcurl3" (see the full log file). It adds a desktop entry (launcher), but id doesn't work.

    When I try to install libcurl3, I get unmet dependencies, so it recommends me to run sudo apt-get -f install. So I do that, and then Opera works. But I guess this is a bug.

  • No that sounds perfectly fine. You didn't have the dependencies -f install fixed it. There is no issue here.

Log in to reply
 

Looks like your connection to Opera forums was lost, please wait while we try to reconnect.